win7 64位安装vc6.0的问题

lougd 2015-03-28 12:30:17
操作系统:win7 64位系统sp1,已安装vs2008。
安装vc6.0的时候报错,弹出如下对话框:

各位大侠,这个问题应该怎么解决?
...全文
237 6 打赏 收藏 转发到动态 举报
写回复
用AI写文章
6 条回复
切换为时间正序
请发表友善的回复…
发表回复
孤客天涯 2015-03-28
  • 打赏
  • 举报
回复
一般是先装VC6,然后再装高版本,这样才不会有问题
洗洗睡去 2015-03-28
  • 打赏
  • 举报
回复
现在还目标2000的机器啊…… 2008编出来也大不了多少 硬盘都4t了 网速都100M了 别在乎这点开销
jiht594 2015-03-28
  • 打赏
  • 举报
回复
引用 4 楼 u011391040 的回复:
[quote=引用 3 楼 jiht594 的回复:] [quote=引用 2 楼 u011391040 的回复:] [quote=引用 1 楼 jason_wentzel 的回复:] 一般是先装VC6,然后再装高版本,这样才不会有问题
现在已经这样了,有解决的办法吗?[/quote] 十分不建议使用vc6.0. 很多vc6代码都是错的 你要是想用可以装虚拟机virtualbox,然后装一个xp好了(还可以装linux或者windows10 玩玩) [/quote]主要是vc6编译出来的程序直接就能在xp和win2000上运行,而vs2008需要将运行时库静态编译进去才行,这会导致pe文件比较大。[/quote] 机器不卡完全可以考虑虚拟机啊 文件都在主机上, 就是在虚拟机中build.
lougd 2015-03-28
  • 打赏
  • 举报
回复
引用 3 楼 jiht594 的回复:
[quote=引用 2 楼 u011391040 的回复:] [quote=引用 1 楼 jason_wentzel 的回复:] 一般是先装VC6,然后再装高版本,这样才不会有问题
现在已经这样了,有解决的办法吗?[/quote] 十分不建议使用vc6.0. 很多vc6代码都是错的 你要是想用可以装虚拟机virtualbox,然后装一个xp好了(还可以装linux或者windows10 玩玩) [/quote]主要是vc6编译出来的程序直接就能在xp和win2000上运行,而vs2008需要将运行时库静态编译进去才行,这会导致pe文件比较大。
jiht594 2015-03-28
  • 打赏
  • 举报
回复
引用 2 楼 u011391040 的回复:
[quote=引用 1 楼 jason_wentzel 的回复:] 一般是先装VC6,然后再装高版本,这样才不会有问题
现在已经这样了,有解决的办法吗?[/quote] 十分不建议使用vc6.0. 很多vc6代码都是错的 你要是想用可以装虚拟机virtualbox,然后装一个xp好了(还可以装linux或者windows10 玩玩)
lougd 2015-03-28
  • 打赏
  • 举报
回复
引用 1 楼 jason_wentzel 的回复:
一般是先装VC6,然后再装高版本,这样才不会有问题
现在已经这样了,有解决的办法吗?

16,475

社区成员

发帖
与我相关
我的任务
社区描述
VC/MFC相关问题讨论
社区管理员
  • 基础类社区
  • Web++
  • encoderlee
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告

        VC/MFC社区版块或许是CSDN最“古老”的版块了,记忆之中,与CSDN的年龄几乎差不多。随着时间的推移,MFC技术渐渐的偏离了开发主流,若干年之后的今天,当我们面对着微软的这个经典之笔,内心充满着敬意,那些曾经的记忆,可以说代表着二十年前曾经的辉煌……
        向经典致敬,或许是老一代程序员内心里面难以释怀的感受。互联网大行其道的今天,我们期待着MFC技术能够恢复其曾经的辉煌,或许这个期待会永远成为一种“梦想”,或许一切皆有可能……
        我们希望这个版块可以很好的适配Web时代,期待更好的互联网技术能够使得MFC技术框架得以重现活力,……

试试用AI创作助手写篇文章吧